NextGEN Gallery <= 2.1.7 - Authenticated Path Traversal

Affects Plugin

References

Metasploit auxiliary/scanner/http/wp_nextgen_galley_file_read
URL https://github.com/espreto/wpsploit/blob/master/documentation/auxiliary/wp_nextgen_gallery_dir_read.md
URL https://web.archive.org/web/20181021204353/https://permalink.gmane.org/gmane.comp.security.oss.general/17650

Classification

Type LFI
OWASP Top 10 A1: Injection
CWE CWE-22

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 5261
Verified No
WPVDB ID 8165

Timeline

Publicly Published 2015-08-28 (almost 5 years ago)
Added 2015-08-28 (almost 5 years ago)
Last Updated 2019-10-31 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin